2021-10-25 12:15 (월)
애플 아이폰∙아이패드 등 취약점 주의…최신 버전 사용해야
상태바
애플 아이폰∙아이패드 등 취약점 주의…최신 버전 사용해야
  • 길민권 기자
  • 승인 2021.10.12 17:47
이 기사를 공유합니다

애플은 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트를 발표했다.

공격자는 취약점을 악용해 임의코드실행 등의 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 최신 버전으로 업데이트해야 안전할 수 있다.

이번 취약점은 iOS 및 iPadOS에서 메모리 충돌로 인해 발생하는 임의코드실행 취약점(CVE-2021-30883)이다.

★정보보안 대표 미디어 데일리시큐!★